extends Scene

func _on_room_looked() -> void:
	pass

func _on_kq4_068_the_foyer_interacted() -> void:
	$kq4_068_the_foyer.default_script(self)

func _on_kq4_066_secret_tower_interacted() -> void:
	$kq4_066_secret_tower.default_script(self)
